.path-frontpage .product-greed {
    margin-top: 40px;
}

.product-greed .block-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.product-greed .row {
    border: 1px solid #CCC;
    width: calc(33.33% - 20px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 10px 0 0 0;
    margin-bottom: 30px;
    text-align: center;
}

.product-greed .row img {
    width: 100%;
    max-width: 313px;
    margin: 0 auto 10px auto;
}

.product-greed .title {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.product-greed .price-buy {
    background: black;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
}

.product-greed .price-buy,
.product-greed .price-buy a {
    color: white;
    font-weight: bold;
    font-size: 18px;
}

.product-greed .to-buy {
    text-transform: uppercase;
}

.product-greed .small {
    font-size: 15px;
    font-weight: normal;
}

@media only screen and (max-width:850px) {
    .product-greed .row {
        width: calc(50% - 20px);
    }
}

@media only screen and (max-width:540px) {
    .product-greed .row {
        width: 100%;
    }
}